//var acc='x';
////-----------------------------------------------------
function get(id){
    return document.getElementById(id).value;
}


////++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

function limp(){
    
    document.getElementById('s_id1').value='';
    document.getElementById('s_id2').value='';
    document.getElementById('g_id1').value='';
    document.getElementById('g_id2').value='';
    document.getElementById('c_id1').value='';
    document.getElementById('c_id2').value='';
    var frame = document.getElementById("preview2"),
    frameDoc = frame.contentDocument || frame.contentWindow.document;
    frameDoc.documentElement.innerHTML = "";
}


function pdf(){    
  
 
     window.open('app/model/listado.php?', "preview2");

//   window.open('app/model/listado.php?grado='+grado+'&curso='+curso,'Listado','width=900,height=500');

}

////-----------------------------------
function parametro( name ){
	var regexS = "[\\?&]"+name+"=([^&#]*)";
	var regex = new RegExp ( regexS );
	var tmpURL = window.location.href;
	var results = regex.exec( tmpURL );
	if( results == null )
		return "";
	else
		return results[1];
}

////*+++++++++++++++++++++

////----------------------------------

function retornar_menu_docente(){
    
    var dir=parametro('rol');
    
    if(dir=='4'){
        document.location.href="../menu.php";
    }

    else{

        if(dir=='1'){
        var id=parametro('id');
        document.location.href="../menu_profesor.php?id="+id+"";
        }

        if(dir=='5'){
        var id=parametro('id');
        document.location.href="../menu_coordinador.php?id="+id+"";
        }


    }

}